@charset "UTF-8";
/* CSS Document */



/* GLOBAL - TEXT STYLES */
h1 {
	font-family: 'ITCBerkeleyOldstyleStdBold', serif;
	font-size: 1.1em;
	font-weight: normal;
	color: #FFF;
	margin-top: -2px;
	letter-spacing: .06em;
	opacity: 0.89;
	filter: alpha(opacity=89);
	text-align: left;
	text-transform: uppercase;
	height: 45px;
	line-height: 55px;
}

h1.splash {
	font-size: 3.4em;
	text-align: center;
	-webkit-font-smoothing: antialiased;
}
h2 {
	font-family: 'ITCBerkeleyOldstyleStdBold', serif;
	font-size: 1em;
	font-weight: bold;
	color: #2b3c43;
	letter-spacing: .07em;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: none;
font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
	margin: 0px;
	padding: 0px;
	opacity: 0.99;
}

h2.artist-name {
	font-family: 'ITCBerkeleyOldstyleStdBold', serif;
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: .07em;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	margin: 0px;
	padding: 0px;
}
h6 {
	font-family: 'ITCBerkeleyOldstyleStdBold', serif;
	font-size: 1.3em;
	line-height:1.1em;
	font-weight: bold;
	letter-spacing: .07em;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	margin: 0px;
	padding: 0px;
}


p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#5c5b5b;
	letter-spacing:.08em;
	line-height:1.5em;
	-webkit-font-smoothing: antialiased;
}
.development-notes {
	display: none;
	background: #FF6;
	margin: 20px;
	padding: 20px;	
}
.divider {
	margin-top: 10px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 20px;
}
.button-submit {
	display: inline-block;
	background: #e0e0e0;
	border: 0px !important;
	color:	#2b3c43;
	font-family: 'ITCBerkeleyOldstyleStdBold', serif;
	text-transform:uppercase;
	letter-spacing: .085em;
	font-size:.8em;
	font-style: normal;
	padding: 12px 20px;
	border-radius: 8px !important;	
}
.button-submit:hover {
	background: #2b3c43;
	color:	#e0e0e0;
}

.validationErrorMessage {
	display: block;
	font-size: .8em;
	font-style: italic;
	color: #930;	
}




/* GLOBAL - COLORS */
.color-white {
	color: #FFF;	
}
.color-blue {
	color: #0d3b58;
}



/* GLOBAL - LINKS */
a {
	/* 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:.9em;
	color: #5c5b5b;
	letter-spacing: .08em;
	*/
	color: #5c5b5b;
	text-decoration: none;
	letter-spacing: .09em;
}
a:hover {
	/* color: #0d3b58; */
	color: #384c5f;
	border-color: #2b3c43;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
}
h1 a {
	text-decoration: none;
	color: #FFFFFF !important;	
}
h1 a:hover, h1 a:focus, h1 a:visited; h1 a:active {
	color: FFFFFF !important;
}
#main-navigation li a {
	display: block;
	height: 100%;
	font-family: 'ITCBerkeleyOldstyleStdBold', serif;
	/* -webkit-font-smoothing: antialiased; */
	/* font-smoothing: antialiased; */
-moz-osx-font-smoothing: grayscale;
	font-size: .75em;	
	font-weight: 700;
	color: rgb(255, 255, 255); /* The Fallback */
	color: rgba(255, 255, 255, 0.86); 
	margin-top: -2px;
	letter-spacing: .10em;
	opacity: 0.90;
	filter: alpha(opacity=90);
	zoom: 1;
	text-align: left;
	text-transform: uppercase;
	text-decoration:none;	
}
#main-navigation li a:hover {
	color: rgb(255, 255, 255); /* The Fallback */
	color: rgba(255, 255, 255, 1.0);
	opacity: 1;
	filter: alpha(opacity=100);	
	zoom: 1;
	text-decoration: none;
}


h2 a.name-link {
	font-family: 'ITCBerkeleyOldstyleStdBold', serif;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	margin: 0px;
	padding: 0px;
	color: #0d3b58;	
	text-decoration: none;
}
a.full-link {
	display: block;
	width: 100%;
	height: 100%;
	min-height: 100%;	
}
a.white-underlined-link { /* used on blue overlay on artist intro page */
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	letter-spacing: .09em;
	text-decoration: none;
	padding: 0px;
	opacity: .85;
	filter: alpha(opacity=85);
}
a.white-underlined-link:hover {
	color: #FFF;
	letter-spacing: .09em;
	text-decoration: none;
	padding-bottom: 1px;
	border-bottom: 1px dotted #6388ba;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
#artists-list li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .75em;
	line-height:1em;
	letter-spacing: .09em;
	text-decoration:none;
	color: #5c5b5b;	
}
#artists-list li a:hover {
	color: #0d3b58;
	border-bottom: 1px dotted #2b3c43;
}
.overlay-block .artist-link-list li a {
	color: #FFF;	
}

a.top-right-link { /*   used on:  artist/works, artist/sold, etc.   */
	font-family: Verdana, Geneva, sans-serif;
	font-size: .75em;
	line-height:1em;
	letter-spacing: .085em;
	text-decoration:none;
	color: #5c5b5b;	
}
a.top-right-link:hover {
	color: #0d3b58;
	border-bottom: 1px dotted #2b3c43;
}
a.top-right-link.active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.80em;
	letter-spacing: .08em;
	color: #0d3b58;
	font-weight: bold;
	opacity: .94;
	-webkit-font-smoothing: antialiased;
}
a.no-dotted {
	border: none;
	margin: 0px;
	padding: 0px;	
}

a.on-white-underlined {
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5c5b5b;
	letter-spacing: .09em;
	text-decoration: none;
	padding-bottom: 1px;
	border-bottom: 1px dotted #c3c3c3;
	opacity: .85;
	filter: alpha(opacity=85);
}

a.on-white-underlined:hover {
	color: #0d3b58;
	letter-spacing: .09em;
	text-decoration: none;
	padding-bottom: 1px;
	border-bottom: 1px dotted #6388ba;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

/* GLOBAL - PAGE LAYOUT */
.page-wrapper {
	width: 100%;
	height: 100%;
	min-height: 100%;
	border: 4px solid red;	
}



/* TOP NAVIGATION */
#nav-wrapper {
	position: fixed;
	top: 0px;
	z-index:3;
	width: 100%;
	background: #0d3b58;
	height: 50px;
	overflow: hidden;
	padding: 0px 30px;	
}
#main-navigation {
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 50px;	
}
#main-navigation li {
	display: inline-block;	
	margin-right: 20px;
	line-height: 58px;
	height: 51px;
}
#main-navigation li:last-child {
	margin-right: 0px;
}




/* HOME PAGE */
.hours-note-wrapper {
	position: fixed;
	bottom: 30px;
	left: 50px;
	text-align:left;
	background: rgb(13, 59, 88); /* The Fallback */
	background: rgba(13, 59, 88, 0.85);
	padding: 12px 20px;
}
.hours-note-wrapper p {
	color: #FFF;
	margin: 0px;
	padding: 0px;	
}
	



/* ABOUT PAGE */
#body-page-about {
	height: auto;
}
#body-page-about .page-header-wrapper {
	margin-bottom: 26px;
}
.about-page-content-wrapper {
	margin-top: 120px;
	padding: 0 30px;
}
.about-copy-wrapper div {
	padding-bottom: .5em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#5c5b5b;
	letter-spacing:.08em;
	line-height:1.5em;
	-webkit-font-smoothing: antialiased;
}




/* ARTISTS PAGE */
#body-page-artists {	
	background: url(../images-db/images-backgrounds/background.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	height: auto;
}
.artists-page-content-wrapper {
	margin-top: 120px;
}
#body-page-artists .page-header-wrapper {
	margin-bottom: 26px;
}
#artists-list {
	margin: 0px;
	padding: 0px;
	list-style: none;	
}
#artists-list li {
	line-height: 1.4em;
}
.first, .last { 
	/* 
	corrects padding and margin added dynamically to lists generated by
	the columnizer js for desktop tablet versions 
	*/
	margin: 0px;
	padding: 0px;	
}




/* ARTISTS PAGE - MOBILE ONLY */
#artists-list-mobile {
	list-style: none;
	margin: 0px;
	padding: 0px;	
}
#artists-list-mobile li {
	cursor:pointer;
}
.table-wrapper {
	display: table;
	width: 100%;
	min-height: 160px;
}
.table-wrapper .table-cell-wrapper {
	display: table-cell;
	vertical-align: middle;
	padding-left: 24px;
}
.table-wrapper p {
	margin: 0px;
	padding: 0px;
}
#artists-list-mobile li {
	border-bottom: 1px solid #e0e0e0;
}
#artists-list-mobile li:first-child {
	display: none;
	/* hides the first artist record that appears as empty for some backend issue */	
}
#artists-list-mobile > li:hover {
	background: url(../images/artists-mobile-rollover.jpg);
	background-repeat:no-repeat;
	background-size:cover;	
}
#artists-list-mobile > li:hover p {
	color: #2b3c43;	
}




/* ARTIST SECTION - ALL PAGES */
.artist-section-subhead-wrapper {
	padding: 0px 30px 50px 30px;	
}



/* ARTIST PAGE */
.overlay-block {
	/* 
	background: #143c55;
	opacity: .9; 
	*/
	position: fixed;
	bottom: 12%;
	width: 900px;
	margin: 0 auto;
	padding: 26px 36px;
	background: rgb(20, 60, 85); /* The Fallback */
	background: rgba(20, 60, 85, 0.9);	
}
.overlay-block h2 {
	padding-bottom: 10px;	
}
.overlay-block .artist-link-list {
	list-style: none;
	margin: 0px;
	padding: 0px;	
}
.overlay-block .artist-link-list li {
	margin-right: 20px;
	float: left;	
}
.overlay-block .artist-link-list: after {
	clear: both;	
}




/* WORK DETAIL PAGE */
#body-page-detail {
	background: url(../images/background.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	/* 
	The url is relative to the document, not to the css file!
    Prefer absolute urls to avoid confusion.
	*/
    -ms-behavior: url(/backgroundsize.min.htc); 
	/* 
	src: https://github.com/louisremi/background-size-polyfill#readme
	*/
}
.detail-page-work-image:focus { /* gets rid of annoying blue outline after enlargement closes */
	outline: none;
	border: none;
}
.detail-page-work-image { /* gets rid of annoying blue outline after enlargement closes */
	outline: none;
	border: none;
}
.image-link { /* gets rid of annoying blue outline after enlargement closes */
	outline: none;
	border: none;
}




/* ARTIST BIO PAGE */
#body-page-bio {
}
.bio-image-wrapper {
	float: right;
	padding-left: 40px;
	padding-bottom: 14px;
}
.bio-image-wrapper:after {
	visibility: hidden;  
	display: block;  
	font-size: 0;  
	content: " ";  
	clear: both;  
	height: 0; 	
}
.bio-caption {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:.7em;
	color:#5c5b5b;
	letter-spacing:.08em;
	line-height:1.5em;
	-webkit-font-smoothing: antialiased;
	padding-top: 9px;
}
.bio-page-content-wrapper {
	margin-top: 120px;
	padding: 0px 20px;
}
.bio-body-copy-wrapper {
	margin-top: 50px;	
}
.bio-body-copy-wrapper * {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:.85em;
	line-height:1.6em;
	color: #5c5b5b;
}
.bio-back-link-wrapper {
	margin: 30px 0px 80px 0px;
}
.bio-sidebar-image-wrapper {
	margin-top: 50px;	
}



/* AK COLLECTION PAGE */
#body-page-akcollection {
	height: auto;
}
#body-page-akcollection .page-header-wrapper {
	margin-bottom: 26px;
}
.akcollection-page-content-wrapper {
	margin-top: 120px;
	padding: 0px 30px;
}
.ak-slider-wrapper {
	width: 500px;
	float: right;
	margin-left: 40px;
	margin-bottom: 0px;
}
.ak-slider-wrapper:after {
	visibility: hidden;  
	display: block;  
	font-size: 0;  
	content: " ";  
	clear: both;  
	height: 0; 
}
.akcollection-copy-wrapper div {
	padding-bottom: .5em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#5c5b5b;
	letter-spacing:.08em;
	line-height:1.5em;
	-webkit-font-smoothing: antialiased;
}




/* LINKS PAGE */
#body-page-links {
}
#body-page-links .page-header-wrapper {
	margin-bottom: 26px;
}
.links-page-content-wrapper {
	margin-top: 120px;
	padding: 0px 30px;
}
.link-category-list {
	margin: 0px;
}
.link-category-list li {
	margin: 0px;
	padding: 0px;
	padding-right: 20px;	
}

.link-list {
	list-style: none;
	margin: 0px;
	margin-top: 20px;
	padding: 0px;	
}
.link-list li {
	padding: 5px 0px;	
}
.link-list li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .75em;
	line-height: 1em;
	letter-spacing: .09em;
	text-decoration: none;
	color: #5c5b5b;
}

.tabbed-panel-wrapper {
	margin-top: -46px;
}
.tabbed-panel-wrapper .content {
	border-top: 1px solid #efefef;
	margin-top: 50px;
	padding-top: 0px;
}


.tabs li a {
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 13px !important;
	line-height: 1em;
	letter-spacing: .09em;
	text-decoration: none;
	color: #5c5b5b;
	padding: 0px 0px 2px 0px !important;
	margin: 0px 20px 0px 0px;
	background: none !important;
	border-bottom: 1px solid #FFF;
}

.tabs li:last-child a {
	margin-right: 0px;	
}

.tabs li a:hover {
	border-bottom: 1px dotted #5c5b5b;
		

}

.tabs {
	text-align: right;
	float:right;
}

.tabs li.active a { 
	font-family: Verdana, Geneva, sans-serif !important;

	color:#0d3b58;
	font-weight:bold;
		font-size: 13px !important;

}



/* CONTACT PAGE */
#body-page-contact {
	/* 
	background: url(../images-db/images-contact/contact-background.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	*/
	width: 100%;
	height: auto;
}
#body-page-contact .page-header-wrapper {
	margin-bottom: 26px;
}
.contact-page-content-wrapper {
	margin-top: 120px;
	padding: 0px 30px;
}
.contact-hours-note {
	font-family:Verdana, Geneva, sans-serif;
	color:#0d3b58;
	font-weight:bold !important;
}
.hours-note-intro {
	font-size: .8em;
}





/* BOOKS PAGE */
#body-page-books {
	background: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
}
.books-page-content-wrapper {
	margin-top: 140px;
	margin-bottom: 60px;
	padding: 0px 30px;
}

.pre-books-content {
	margin-top: 10px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 20px;
}

ul#books-list {		
	margin-top: 40px;
}
ul#books-list li {
}
.book-item-wrapper {
	position: relative;
	text-align:center;	
}


.book-wrapper {
		/* overflow: hidden;

	position: relative;
	border: 1px solid #efefef;
	background:#fcfcfc;
	padding: 20px;
	
	*/
	
	border: 1px solid #efefef;
	padding: 20px;
	background:#fcfcfc;
	min-height:356px;
	margin-bottom: 7px;
	text-align:center;
	vertical-align:middle;
}



.book-detail-wrapper {
	position: relative;
	width:100%;
	min-height: 475px;	
	border: 1px solid #efefef;
	background:#fcfcfc;
	padding: 36px;
}

.valign-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.book-detail-image {
}
.div-t {
	display: table;	
}
.div-tc {
	display: table-cell;
	vertical-align:middle;
	text-align:center;
}
.book-caption-wrapper {
	width: 100%;
	text-align: left;
	margin-top: 8px;
	margin-bottom: 30px;
}
.book-success-message {
	background: #efefef;
	padding: 50px;
	border-radius: 14px;	
}


.terms-wrapper {
	border-top: 1px solid #efefef;
	margin-top: 50px;
	padding-top: 30px;	
}

#searchPublications {
		position: relative;
		margin-top: -10px;
}

#searchPublications:after {
		clear: both;
}

#searchPublications #searchKeywords {
float: right;
width: 200px;
padding: 2px 12px 2px 12px !important;
height: 35px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:.75em;
	line-height: 1em;
	color:#5c5b5b;
	letter-spacing:.08em;
	-webkit-font-smoothing: antialiased;
	border-radius: 4px;
}
#searchPublications #searchButton {
		float: right;
		background:url(../images/button-search.png);
		width: 123px;
		height: 35px;
		border: none;
		margin-left: 7px;
		background-position: top center;
}

#searchPublications #searchButton:hover {
		float: right;
		background:url(../images/button-search.png);
		width: 123px;
		height: 35px;
		border: none;
		margin-left: 7px;
		background-position: bottom center;
}


#publicationOrderForm label {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#5c5b5b;
}

#publicationOrderForm .form-label-text {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#5c5b5b;
}
 
 
 
/* BOOK DETAIL PAGE */
#body-page-book-detail {
	background: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
}
 


/* WORKS PAGE */
.works-page-content-wrapper {
	margin-top: 120px;
	padding: 0 30px;
}
.work-caption {
	width: 100%;
	margin-top: 6px;
	line-height: 1.3em;
	-webkit-font-smoothing: antialiased;
}
.work-thumbnail {
	opacity: .85;	
}
.work-thumbnail:hover {
	opacity: 1;	
}
.work-subhead-list {
	list-style: none;
	margin:0px;
	margin-top: 3px;
	padding: 0px;	
}
.work-subhead-list li {
	display: inline-block;
	margin:0px;
	padding: 0px;	
}
.current-section-callout {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.80em;
	letter-spacing: .08em;
	color: #0d3b58;
	font-weight: bold;
	opacity: .94;
	-webkit-font-smoothing: antialiased;
}
.current-section-callout:before {
	display: inline-block;
	content: ' / ';
	text-align:center;
	width: 50px;
	margin-top: 1px !important;
}

/* multiple templates */
.other-sections-list {
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align:right;	
}
.other-sections-list-mobile {
	list-style: none;
	margin: 0px;
	padding: 20px 0px 10px 0px;
	text-align:left;	
}

.other-sections-list > li > * {
	display: inline-block;
	margin: 0px;
	padding: 0px;	
}
.other-sections-list li:after {
	display: inline-block !important;
	font-size: .5em;
	content: '  ';
	width: 27px;
	text-align: center;
	vertical-align: 14%;
	color: #999;
}
.other-sections-list li:last-child:after {
	content: ' ';
	width: 0px;
}
.the-grid li {
	float: none;
	display: inline-block;
	width: 49.4%;
}
.other-sections-list li i {
	padding-right: 3px;
	vertical-align: 12%;
}
.left-arrow-wrapper, .right-arrow-wrapper {
	display: none;	
}

.back-link-wrapper {
	padding-bottom: 60px;	
}

/* WORKS - MOBILE */
.works-mobile-wrapper {
	margin: 0px;
	padding: 0px 20px;	
}
.mobile-work-image {
	width: 100%;
	height: auto;
	border: 0px;
	margin: 0 auto;
}
.mobile-works-list {
	list-style: none;
	margin: 0px;
	padding: 0px;	
}
.mobile-works-list li {
	margin: 0px;
	padding: 0px;
	margin-bottom: 30px;	
}
.mobile-works-caption-wrapper {
	text-align: center;
	margin: 0 auto;
	margin-top: 6px;
	margin-bottom: 16px;	
}




/* SOLD WORKS PAGE */
.sold-page-content-wrapper {
	margin-top: 120px;
}
.sold-tag {
	font-weight: bold;
	text-transform:uppercase;
	color: #0d3b58;
}


/* DETAIL PAGE */
.detail-page-content-wrapper {
	margin-top: 120px;
}
.detail-image-block {
	margin: 0px;
	padding: 73px 30px 30px 30px;
}
.work-detail-caption-wrapper {
	
	margin-top: 30px;	
}


/* PRESS PAGE */
.wrap-urls {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}
/*.press-link:before {
	font-family: FontAwesome;
	content: '\f0da';
	display:inline-block;
	white-space: nowrap;
}
*/


/* ADDTHIS OVERRIDES */
#at4-share {
	display: none !important;	
}
.share-fixed {
	position:fixed;
	bottom: 100px; 
	right: 0px; 
	width: 50px; 
	height: 50px; 
	margin: 0px; 
	padding: 8px; 
	text-align:center; 
	opacity: .85; 
	background:#0d3b58;
}
.share-fixed:hover {
	opacity: 1;
}






/* SLICKNAV */
/* SLICKNAV - MOBILE NAV */
.slicknav_menu {
		display: none;
}
#mobile-menu {
		display: none !important;
}
.logo-mobile {
	width: 200px;
	height:126px;
	position:absolute;
	top: 20px;
	left: 30px;
	z-index:100;
}



/* -----
ADA
----- */
#ada-complaince-wrapper {
    position: fixed;
    bottom: 0px;
    right: 20px;
    padding: .3rem 1rem .5rem 1rem;
    background: #efefef;
    z-index: 500;
}
#ada-complaince-wrapper a {
    color: #0d3b58;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-size: .7rem;
}
#accessibility-copy-wrapper p, #accessibility-copy-wrapper li, #accessibility-copy-wrapper ol {
        padding-bottom: .5em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: .8rem;
    color: #5c5b5b;
    letter-spacing: .08rem;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}


